Overview

requirements

python 2.4 wxpython numarray pycluster

numeric

psyco matplotlib

based on

pygraphlib-0.6.0.1